From: <a href="/blend/av.cgi?id=110">greysky</a><BR>
Date: 9 October 2008<P>

thank you aprajita...and thoughts of you ....naked flesh...whilst water drives it self..drives itself ..down....heh ..cool...
<HR>
From: <a href="/blend/av.cgi?id=1932">sapphyres_serenade</a><BR>
Date: 9 October 2008<P>

A note on my latest; it wasn't meant to rhyme it was a rant at 4am when I was alone; no one around; no friends online; its more of a rant than anything, but I had to share maybe it'll help someone...<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 October 2008<P>

herself, about <a href="/blend/wv.cgi?id=2008.10.09.15.16.15997">My God...I've Become Suzette.</a>: Welcome to the blender and I have to say I hate poodles too. I like your poem and hope you will write more for us.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 October 2008<P>

ladyinwaiting, about <a href="/blend/wv.cgi?id=2008.10.09.11.15.5878">Tracks of you</a>: Always good to see you on the page. 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 October 2008<P>

herself, about <a href="/blend/wv.cgi?id=2008.10.09.15.16.15997">My God...I've Become Suzette.</a>: Good Lord Misti Velvet Rainwater is this really you ??? and are you a mom to a little one too?  Wow! Congratulations are in order here.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1929">Ariadne</a><BR>
Date: 9 October 2008<P>

sapphyres_serenade, about <a href="/blend/wv.cgi?id=2008.10.09.07.23.3097">Double Standards</a>: OMG. Reading this brought me back to my first marriage. Such biting truth,  leave and save your soul.  Great work. 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 October 2008<P>

sapphyres_serenade, about <a href="/blend/wv.cgi?id=2008.10.09.07.23.3097">Double Standards</a>: It had to feel good to get this out of your system if this is true. (Good for you there) But if it is true, inch by inch secretly plan an escape and get the hell out! Life is so short and you deserve better than this. As my dear departed mom would say; "Id rather swill with swine than to have to live that way."<BR>
<BR>
bk
<HR>